package com.ycwl.basic.image.watermark.exception;

public class ImageWatermarkException extends RuntimeException {
    public ImageWatermarkException(String message) {
        super(message);
    }
}
